#projectsContainer {
  position: relative;

  .project-container {
    border: 1px solid gray;

    .project-info-container {
      display: grid;
      grid-template-columns: 3em 30% 8em auto;
      padding: 0.5em;
      cursor: pointer;

      .project-name {
        font-weight: bold;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
      }
    }

    .bar-container {
      width: 100%;

      .br-1 {
        border-right: 1px solid gray;
      }
    }

    .dev-btn {
      cursor: pointer;
    }
  }

  .developers-menu-container {
    padding: 0.5em;
    background-color: white;
    position: absolute;
    z-index: 5;
    border: 1px solid gray;

    .menu-option {
      padding: 0.5em 0 0.5em 0;
      cursor: pointer;

      span:hover {
        color: orange;
      }
    }
  }

}

